@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500|Roboto+Slab:400,300,700);
body {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #428bca;
}
a:hover,
a:focus {
	color: #2a6496;
	text-decoration: none;
}
a,
.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
  	transition: color .3s, background .3s, border-color .3s;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: #000;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.logo {
	max-width:100%;
}
.btn-black{
	background: #2c2e2e;
	border-color: #2c2e2e;
}
.btn-black:hover,
.btn-black:focus {
	background: #ffffff;
	border-color: #717171;
}
.thumbnail .btn,
.prod-thumb-list .btn {
	font-family: 'Roboto Slab', serif;
    font-weight: 400;
	font-size: 15px;
}
/* Top Links */
.wrapper-top-links {
	background: #717171;
}
.wrapper-top-links {
	color: #fff;
}
.wrapper-top-links .navbar-nav > li:first-child {
	padding-left: 0;
}
.wrapper-top-links .navbar-nav > li:first-child strong {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
    letter-spacing: .7px;
}
.wrapper-top-links .navbar-nav > li {
	padding: 0 20px;
	line-height: 40px;
}
.wrapper-top-links .navbar-nav > li > a {
	padding: 10px 0;
	color: #fff;
	display: inline-block;
}
.wrapper-top-links .navbar-nav > li > a:hover,
.wrapper-top-links .navbar-nav > li > a:focus {
	background: none;
}
.wrapper-top-links .dropdown-menu {
	z-index: 10003;
}
@media (max-width: 991px) {
	.wrapper-top-links .navbar-nav > li {
		padding: 0 10px;
	}
}
/* Header */
.form-control {
	border-color: #c2c2c2;
	box-shadow: none;
	-webkit-box-shadow: none;
}
/* Main Navigation */
.wrapper-main-nav {
	background: #0b0c0d;
}
.wrapper-main-nav .navbar-default {
	background: none;
	border: 0;
	margin: 0;
}
.wrapper-main-nav .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-family: 'Roboto Slab', serif;
    font-weight: 400;
    letter-spacing: .7px;
	font-size: 16px;
	padding: 15px 14px;
}
.wrapper-main-nav .navbar-default .navbar-nav > li > a:hover,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:focus,
.wrapper-main-nav .nav > li.dropdown:hover > a,
.wrapper-main-nav .nav > li.dropdown:focus > a {
	color: #ec2c36;
}
/* Header USP */
.wrapper-header-usp {
	background: #e3e3e3;
	color: #343434;
	padding: 6px 0;
	margin-bottom: 20px;
}
#n_home .wrapper-header-usp {
	margin-bottom: 0;
}
.wrapper-header-usp ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.wrapper-header-usp li {
	display: inline-block;
	float: left;
	width: 20%;
	font-size: 13px;
	font-weight: 500;
}
.wrapper-header-usp li .fa {
	font-size: 26px;
	float: left;
}
.wrapper-header-usp li .fa:before {
	width: 28px;
	height: 32px;
	display: inline-block;
	line-height: 35px;
	overflow: hidden;
}
.wrapper-header-usp li .fa-icon-dealer:before {
	content: '';
	background: url(../img/usp-1.png) no-repeat left center;
	margin-right: 5px;
}
.wrapper-header-usp li .fa-icon-owned:before {
	content: '';
	background: url(../img/usp-2.png) no-repeat left center;
	margin-right: 5px;
}
.wrapper-header-usp li .fa-icon-genuine:before {
	content: '';
	background: url(../img/usp-3.png) no-repeat left center;
	margin-right: 5px;
}
.wrapper-header-usp li .fa-truck:before {
	margin-right: 5px;
}
.carousel-caption {
	bottom: initial;
	top: 40%;
	right: initial;
	left: 17.3%;
	text-align: left;
	color: #ffffff;
	font-size: 20px;
}
.carousel-caption h3 {
	font-size: 35px;
	font-family: 'Roboto Slab', serif;
    font-weight: 700;
	color: #000;
	margin-bottom: 25px;
}
.carousel-caption h3 span {
	color: #eb2532;
}
.carousel-caption .price {
	font-size: 30px;
	font-family: 'Roboto Slab', serif;
    font-weight: 700;
	display: block;
	margin: 15px 0;
}
.carousel-caption .btn {
	font-size: 18px;
	padding: 10px 16px;
}
@media (max-width: 991px) {
	.navbar-default .navbar-collapse {
		padding: 0;
		margin: 0;
	}
	.wrapper-main-nav .navbar-default .navbar-nav > li > a {
		letter-spacing: 0;
		font-size: 12px;
		padding: 15px 6px;
	}
	.wrapper-header-usp li {
		font-size: 10px;
	}
}
@media (max-width: 768px) {
	.nMobileNav > li:first-child {
		width: 24%;
		display: inline-block;
	}
	.nMobileNav > li {
		display: inline-block;
	}
	.wrapper-main-nav .navigation-list li a,
	.wrapper-main-nav .nav > li > a,
	.wrapper-main-nav .nav > li > .collapse-menu > li a {
		color: #fff;
	}
	.wrapper-main-nav .nav > li > a:hover,
	.wrapper-main-nav .nav > li > a:focus {
		background: none;
	}
	.wrapper-main-nav .nav > li > .collapse-menu > li {
		list-style: none;
	}
	.carousel-caption {
		display: none;
	}
}
/* Footer */
.wrapper-newsletter-payment {
	margin-top: 30px;
	background: #e3e3e3;
	padding: 36px 0 0 0;
	color: #000;
}
.wrapper-newsletter-payment h3,
.wrapper-footer h4 {
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	letter-spacing: .7px;
	font-size: 18px;
}
.newsletter-panel {
	padding-bottom: 36px;
}
.wrapper-footer {
	background: #0b0c0d;
	padding: 36px 0;
	color: #cacaca;
}
.wrapper-footer h4 {
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #fff;
}
.wrapper-footer .col-xs-12.col-sm-3:first-child h4 {
	color: #ec2c36;
}
.wrapper-footer .nav > li > a,
.wrapper-footer a {
	color: #cacaca;
	padding: 0 15px;
}
.wrapper-footer a {
	padding: 0;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus,
.wrapper-footer a:hover,
.wrapper-footer a:focus {
    text-decoration: none;
    background: none;
	color: #ec2c36;
}
.wrapper-footer hr {
	border-color: #383838;
}
.wrapper-footer address {
	font-size: 12px;
}
/* Home Categories List */
.home-categ-conts {
	width: 100%;
	margin-top: 30px;
	float: left;
	position: relative;
	overflow: hidden;
}
.home-categ-name {
	width: 100%;
	height: 40px;
	padding: 0px;
	line-height: 40px;
	float: left;
	text-align: center;
	color: #fff;
	position: absolute;
	bottom: 0;
	z-index: 2;
	cursor: pointer;
	background: #ed4545;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}
.home-categ-conts:hover .home-categ-name {
	background: rgba(11,12,13,1);
}
.home-categ-name span {
	line-height: 14px;
	display: inline-block;
	vertical-align: middle;
	padding: 0 14px;
	font-size: 19px;
    font-weight: 500;
}
.home-categ-img {
	width: 100%;
	height: 210px;
	float: left;
	text-indent: -9999px;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    -o-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);
    -webkit-transition: 0.2s ease-in;
    -moz-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    -ms-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
	cursor: pointer;
	border-color: #ed4545;
	border-width: 2px;
	border-style: solid;
	border-radius: 15px;
}
/*.home-categ-conts:hover .home-categ-img {
	opacity: 0.7;
    -moz-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);*/
}
@media (max-width: 768px) {
	.categ-thumb {
		float: none;
		display: block;
		margin: 0 auto;
	}
}
/* Home Tabs */
#n_home .tabbable {
	margin-top: 70px;
	margin-bottom: 20px;
}
#n_home .nav-tabs > li {
	display: inline-block;
	float: none;
	margin: 0;
}
#n_home .nav-tabs {
    text-align: center;
    border: 0;
	margin-bottom: 10px;
}
#n_home .nav-tabs > li > a {
	border: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
}
#n_home .nav-tabs > li > a:hover,
#n_home .nav-tabs > li > a:focus {
    background: none;
	border: 0;
}
#n_home .nav-tabs > li.active > a,
#n_home .nav-tabs > li.active > a:hover,
#n_home .nav-tabs > li.active > a:focus {
	background: none ;
    border: 0;
}
#n_home .nav-tabs > li.featured_items > a {
	background: #0b0c0d;
	border: solid 1px #0b0c0d;
	color: #fff;
}
#n_home .nav-tabs > li.featured_items > a:hover,
#n_home .nav-tabs > li.featured_items > a:focus {
	background: #0b0c0d;
	border: solid 1px #0b0c0d;
}
#n_home .nav-tabs > li.top_sellers > a {
	background: #fff;
	border: solid 1px #0b0c0d;
	color: #0b0c0d;
}
#n_home .nav-tabs > li.top_sellers > a:hover,
#n_home .nav-tabs > li.top_sellers > a:focus {
	background: #fff;
	border: solid 1px #0b0c0d;
}
#n_home .nav-tabs > li.sale_products > a {
	background: #ed4545;
	border: solid 1px #ed4545;
	color: #fff;
}
#n_home .nav-tabs > li.sale_products > a:hover,
#n_home .nav-tabs > li.sale_products > a:focus {
	background: #ed4545;
	border: solid 1px #ed4545;
}
#n_home .nav-tabs > li {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
#n_home .nav-tabs > li:hover,
#n_home .nav-tabs > li.active {
	-webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
#n_home .nav-tabs > li:before {
    position: absolute;
    z-index: -1;
    content: '';
    left: calc(50% - 10px);
    bottom: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #0b0c0d transparent transparent transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
#n_home .nav-tabs > li.sale_products:before {
    border-color: #ed4545 transparent transparent transparent;
}
#n_home .nav-tabs > li:hover:before,
#n_home .nav-tabs > li.active:before {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}
@media (max-width: 767px) {
	#n_home .nav-tabs > li {
		padding: 0;
		margin: 0;
	}
	#n_home .nav-tabs > li > a {
		font-size: 12px;
		padding: 10px 5px;
	}
}
/* Home thumbs */
.thumbnail {
	border-color: #e1e1e1;
}
#n_home .thumbnail {
	border-radius: 0;
	-webkit-border-radius: 0;
}
.thumbnail .caption h3 a{
	color: #000;
	font-size: 16px;
}
#n_home .thumbnail .caption h3 {
	height: 2.7em;
}
.thumb-prod-desc {
	height: 40px;
	overflow: hidden;
}
.caption .price {
	font-size: 20px;
	font-weight: 500;
}
.rrp-price {
	font-size: 16px;
	text-decoration: line-through;
	font-weight: 300;
	color: gray;
}
.savings-container {
    left: 15px;
    z-index: 2;
}
#n_home .thumbnail .btn{
	width:50%;
}
.btn-pre-order,
.btn-back-order,
.btn-pre-order:hover,
.btn-back-order:hover,
.btn-pre-order:focus,
.btn-back-order:focus {
	background: #2e2e2e;
	border-color: #2e2e2e;
}
.btn-out-of-stock,
.btn-out-of-stock:hover,
.btn-out-of-stock:focus {
	background: #dadada;
	border-color: #dadada;
	color: #8f8e8e;
}
.thumb-image-wrapper {
	padding-right: 0;
}
@media (max-width: 767px) {
	.thumb-image-wrapper {
		padding-right: 15px;
		padding-left: 15px;
	}
	#n_home .thumbnail .btn {
		width: 100%;
	}
}
/* Breadcrumbs */
.breadcrumb {
	background: #e3e3e3;
}
.breadcrumb > li + li:before {
	color: #2d2d2d;
}
.breadcrumb a {
	color: #ed4545
}
/* Sidebar */
#left-sidebar .panel-default {
	border-color: #ccc;
	padding-bottom: 20px;
}
.panel-blog {
	padding-bottom: 0;
}
#left-sidebar .panel-heading.panel-heading-thumbnails {
	background: #0b0c0e;
	color: #fff;
}
#left-sidebar .panel-title .accordion-toggle:hover,
#left-sidebar .panel-title .accordion-toggle:focus {
	color: #ed4545;
}
#left-sidebar .panel-heading.panel-heading-thumbnails h3 a,
#left-sidebar .panel-heading.panel-heading-thumbnails h3,
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
}
#left-sidebar .panel-heading.panel-heading-thumbnails h3 a,
#left-sidebar .panel-heading.panel-heading-thumbnails .panel-title {
	color: #fff;
}
#left-sidebar li.list-group-head:first-child {
	margin-top: 0;
}
#left-sidebar li.list-group-head {
	background: #e3e3e3;
	margin: 20px 0;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	color: #2c2e2d;
	font-weight: 700;
}
#price-range .ui-state-default,
#price-range .ui-widget-content .ui-state-default,
#price-range .ui-state-hover,
#price-range .ui-widget-content .ui-state-hover {
	background: #2c2e2d !important;
}
#price-range .ui-widget-header {
	background: #e3e3e3 !important;
}
#price-range {
	-webkit-border-radius: 0;
	border-radius: 0;
}
#left-sidebar .panel > .list-group:last-child .list-group-item:last-child {
	border: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
a.list-group-item {
	padding: 5px 15px;
}
.blog-sidebar-wrapper {
	padding: 20px 15px;
	border-top: solid 1px #ccc;
}
.blog-sidebar-wrapper:first-child {
	border: 0;
}
.blog-sidebar-wrapper h4 {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	font-weight: 700;
}
.blog-sidebar-wrapper h4 a,
.blog-sidebar-wrapper a {
	color: #0c0c0c;
}
.blog-sidebar-wrapper h4 a {
	font-weight: 700;
}
.blog-sidebar-wrapper a {
	font-weight: 500;
}
.blog-sidebar-wrapper h4 a:hover,
.blog-sidebar-wrapper a:hover {
	color: #ed4545;
}
#pricesearch .btn {
	background: #fff;
	color: #0b0b0b;
	border-color: #ccc;
	padding: 5px 10px;
}
#pricesearch .btn:hover,
#pricesearch .btn:focus {
	background: #0b0b0b;
	color: #fff;
	border-color: #0b0b0b;
}
.sort_container .btn {
	color: #2d2f2e;
	background: #fff;
	border-color: #ccc;
}
.sort_container .btn:hover,
.sort_container .btn:focus,
.sort_container .btn.active {
	color: #fff;
	background: #2d2f2e;
	border-color: #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* Product Thumbs */
.prod-thumb-list h3 {
	margin-bottom: 0;
}
.prod-thumb-list h3 a{
	font-size: 16px;
	color: #000;
}
.prod-thumb-list h3 a:hover {
	color: #ec2c36;
}
.prod-thumb-list .price {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 0;
}
.prod-thumb-list .btn {
	width: 100%;
	text-align: center;
}
.prod-thumb-list .label {
	float: left;
	margin: 0 10px 6px 0;
}
.feature-list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.feature-list ul li:before {
	content: "\f0da";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;R
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right: 10px;
}
/* Product Page */
#n_product h1 {
	margin: 0;
	padding: 0;
	font-size: 23px;
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: normal;
}
.productpricetext {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
hr {
	border-color: #ccc;
}
.yt_wrapper iframe {
	width: 100% !important;
}
.brochure_btn {
	display: block;
	background: #2c2e2e;
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	margin: 20px 0;
}
.brochure_btn .fa {
	color: #ed4545;
}
.brochure_btn:hover {
	color: #ed4545;
}
.brochure_btn:hover .fa {
	color: #fff;
}
.product_details .heading_title {
	padding: 20px;
	font-size: 24px;
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	color: #000;
}
.product_details {
	margin-bottom: 75px;
}
/* UPSELL MULTIADDITEM */
#multiitemadd .panel-heading {
	background: #0b0c0e;
	border: solid 1px #ccc;
	border-bottom: 0;
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
	padding: 15px;
}
#multiitemadd .panel-heading .panel-title {
	color: #fff;
}
#multiitemadd .panel-body {
	border: solid 1px #ccc;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	padding-bottom: 5px;
}
.upsell-add-order {
	margin-top: 20px;
}
.upsell-add-order .title {
    height: 50px;
    overflow: hidden;
	font-size: 12px;
}
.upsell-add-order .price {
	font-size: 16px;
}
.upsell-add-order .addthis {
	color: #ed4545;
}
#n_product #shipbox {
	margin-top: 20px;
}
#n_product #shipbox .row.btn-stack {
	margin: 0 -5px;
}
#n_product #shipbox .row.btn-stack .col-md-3 {
	padding: 0 5px;
}
#n_product #shipbox .btn,
#n_product #shipbox .btn:hover,
#n_product #shipbox .btn:focus {
	background: #2c2e2e;
	border-color: #2c2e2e;
}
@media (max-width: 1191px) {
	#multiitemadd .buying-options .row.btn-stack {
		margin:0 -5px;
	}
	#multiitemadd .buying-options .col-md-4 {
		padding: 0 5px;
	}
	#multiitemadd .buying-options .btn-stack .btn-lg {
		padding: 10px 5px;
		text-align: center;
	}
}
@media (max-width: 991px) {
	#multiitemadd .btn.btn-success {
		margin: 10px 0;
	}
}
@media (max-width: 767px) {
	#multiitemadd .btn.btn-success {
		margin: 10px 0;
	}
}
/* Panel Default */
.panel-default {
	border-color: #ccc;
}
.panel-default > .panel-heading {
	background-color: #e3e3e3;
    border-color: #ccc;
}
.panel-title {
	color: #0b0c0e;
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
}
/* Pagination */
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.pagination > li > a,
.pagination > li > span {
	border: 0;
	color: #000;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	background: none;
	color: #000;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li.active:last-child a,
.pagination > li.active:first-child a  {
	background: #000;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.pagination > li .fa {
	font-size: 20px;
}
.cat-page-menu2 > li {
	list-style: none;
	width: 50%;
    display: inline-block;
}
.cat-page-menu > li {
	list-style: none;
}
.cat-page-menu > li > a {
	color: #ed4545;
}
.cat-page-menu2 > li > a {
	color: #ed4545;
}
#homepageCarousel .carousel-inner .item {
  left: 0 !important;
  -webkit-transition: opacity 0.9s !important;
  transition: opacity 0.9s !important;
}
#homepageCarousel .carousel-inner .next.left,
#homepageCarousel .carousel-inner .prev.right {
  opacity: 1;
  z-index: 1;
}
#homepageCarousel .carousel-inner .active.left,
#homepageCarousel .carousel-inner .active.right {
  opacity: 0;
  z-index: 2;
}
.upsell-stack>div {
	padding-left:5px;
	padding-right:5px;
}
.low-padding {
	padding-left:5px;
	padding-right:5px;
}
/* Tweaks */
/*Viewport xs*/
.wrapper-subcategory{
	font-family: 'Roboto Slab', serif;
}
.sbThumbs img{
	display: block;
	margin: 0 auto;
}
.subcategory{
	border: 1px solid #E3E3E3;
	min-height: 340px;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.subcategory a{
	color: #ed4545;
    font-size: 18px;
    text-transform: uppercase;
}
@media screen and (max-width: 767px){
	.subcategory a{
	    font-size: 4vw;
	}
	.subcategory{
		min-height: 360px;
	}
	.subcategory-name{
		min-height: 0;
	}
}
.subcategory-name{
	min-height: 100px;
    display: block;
}
/* Sub-categories */
.logo, img {
    max-width: 100%;
}
.wrapper-subcategory {
    margin: 0 -15px;
    padding: 20px 0 0 0;
    list-style: none;
    overflow: hidden;
}
.subcategory {
    border: 1.5px solid red;
    padding: 5px;
    margin-bottom: 5px;
    min-height: auto;
    text-align: center;
    border-radius: 15px;
}
.subcategory-img {
    display: block;
}